pim-sieve-editor

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
212
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2020-01-25 03:20:34
kf5-kcrash-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kdoctools-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-syntax-highlighting-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kiconthemes-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kdbusaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-rpm-macros
5.64.0-1.fc31
5.66.0-1.fc31
1
extra-cmake-modules
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kbookmarks-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kio-devel
5.64.0-1.fc31
5.66.0-1.fc31
1
kf5-kitemviews-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kio
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kdbusaddons
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kxmlgui-devel
5.64.0-2.fc31
5.66.0-1.fc31
2
kf5-kdoctools
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kcrash
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kio-widgets-libs
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kconfig-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kiconthemes
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kio-file-widgets
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kio-ntlm
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-ktextwidgets-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kio-gui
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kcompletion-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kwidgetsaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kjobwidgets-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kconfig-core
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-solid-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kservice-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kwallet-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kcoreaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kio-core-libs
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-kbookmarks
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-syntax-highlighting
5.64.0-1.fc31
5.66.0-1.fc31
2
kf5-solid
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kitemmodels
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-sonnet-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfigwidgets-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kxmlgui
5.64.0-2.fc31
5.66.0-1.fc31
3
kf5-kwindowsystem
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-core
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcoreaddons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcompletion
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kemoticons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kitemmodels-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-karchive
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kservice
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-ki18n-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-sonnet-core
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kauth
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-sonnet-ui
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kjobwidgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-knewstuff
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kio-widgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-filesystem
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-ktextwidgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfig-gui
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kwidgetsaddons
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfigwidgets
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-ki18n
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kdelibs4support-devel
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kconfig
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kitemviews
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kwallet-libs
5.64.0-1.fc31
5.66.0-1.fc31
3
kf5-kcodecs
5.64.0-1.fc31
5.66.0-1.fc31
3
breeze-icon-theme
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kparts-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kwallet
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-karchive-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kcodecs-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kinit
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kdelibs4support-libs
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kinit-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-knotifications
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kunitconversion-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kguiaddons
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kguiaddons-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kcmutils
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kauth-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-krunner
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kwindowsystem-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kemoticons-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kio-doc
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kdesignerplugin
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-attica
5.64.0-1.fc31
5.66.0-2.fc31
4
kf5-knotifications-devel
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-sonnet
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-kglobalaccel-libs
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-prison
5.64.0-1.fc31
5.66.0-1.fc31
4
kf5-threadweaver
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kunitconversion
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kactivities
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kwayland
5.64.0-2.fc31
5.66.0-1.fc31
B
kf5-kpackage
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kparts
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-plasma
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kdelibs4support
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kdeclarative
5.64.0-2.fc31
5.66.0-1.fc31
B
kf5-kglobalaccel
5.64.0-1.fc31
5.66.0-1.fc31
B
kf5-kded
5.64.0-1.fc31
5.66.0-1.fc31
B
complete
2020-01-24 19:21:17
gettext
0.20.1-2.fc31
0.20.1-3.fc31
1
glibc
2.30-8.fc31
2.30-10.fc31
2
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
2
cmake
3.16.1-1.fc31
3.16.2-1.fc31
2
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
2
cmake-filesystem
3.16.1-1.fc31
3.16.2-1.fc31
2
libuv
1:1.34.0-1.fc31
1:1.34.1-1.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
pcre2-utf16
10.33-16.fc31
10.34-4.fc31
3
appstream-data
31-7.fc31
31-8.fc31
3
cmake-data
3.16.1-1.fc31
3.16.2-1.fc31
3
cmake-rpm-macros
3.16.1-1.fc31
3.16.2-1.fc31
3
glibc-common
2.30-8.fc31
2.30-10.fc31
3
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
4
glibc-devel
2.30-8.fc31
2.30-10.fc31
4
nss
3.48.0-1.fc31
3.49.0-1.fc31
4
binutils
2.32-30.fc31
2.32-31.fc31
4
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
4
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
4
libvpx
1.8.1-1.fc31
1.8.2-1.fc31
4
nss-util
3.48.0-1.fc31
3.49.0-1.fc31
4
libical-devel
3.0.6-2.fc31
3.0.7-1.fc31
4
libical
3.0.6-2.fc31
3.0.7-1.fc31
4
pcre2
10.33-16.fc31
10.34-4.fc31
4
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
nss-softokn
3.48.0-1.fc31
3.49.0-1.fc31
B
pcre2-utf32
10.33-16.fc31
10.34-4.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
nss-softokn-freebl
3.48.0-1.fc31
3.49.0-1.fc31
B
nss-sysinit
3.48.0-1.fc31
3.49.0-1.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
pcre2-devel
10.33-16.fc31
10.34-4.fc31
B
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
complete
2020-01-09 00:40:00
qt5-qtbase-devel
5.12.5-2.fc31
5.13.2-1.fc31
1
qt5-rpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
2
kf5-kxmlgui-devel
5.64.0-1.fc31
5.64.0-2.fc31
2
qt5-qtwebengine-devel
5.12.6-1.fc31
5.13.2-1.fc31
2
qt5-qtbase
5.12.5-2.fc31
5.13.2-1.fc31
2
qt5-qtbase-gui
5.12.5-2.fc31
5.13.2-1.fc31
2
glib2
2.62.3-1.fc31
2.62.4-1.fc31
2
kf5-akonadi-server-devel
19.04.3-3.fc31
19.04.3-4.fc31
2
qt5-linguist
5.12.5-2.fc31
5.13.2-3.fc31
2
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
2
qt5-qtwebengine-devtools
5.12.6-1.fc31
5.13.2-1.fc31
3
qt5-qtwebchannel-devel
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtbase-common
5.12.5-2.fc31
5.13.2-1.fc31
3
qt5-qtlocation-devel
5.12.5-1.fc31
5.13.2-1.fc31
3
kf5-akonadi-server
19.04.3-3.fc31
19.04.3-4.fc31
3
qt5-qtspeech
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtsvg
5.12.5-1.fc31
5.13.2-1.fc31
3
libinput
1.14.3-2.fc31
1.15.0-1.fc31
3
qt5-qtwebengine
5.12.6-1.fc31
5.13.2-1.fc31
3
qt5-qtdeclarative-devel
5.12.5-4.fc31
5.13.2-1.fc31
3
qt5-qtx11extras
5.12.5-1.fc31
5.13.2-1.fc31
3
kf5-kxmlgui
5.64.0-1.fc31
5.64.0-2.fc31
3
qt5-qttools-common
5.12.5-2.fc31
5.13.2-3.fc31
3
qt5-qtwebchannel
5.12.5-1.fc31
5.13.2-1.fc31
4
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
4
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
4
nss
3.47.1-4.fc31
3.48.0-1.fc31
4
qt5-qtdeclarative
5.12.5-4.fc31
5.13.2-1.fc31
4
qt5-qttools-libs-designer
5.12.5-2.fc31
5.13.2-3.fc31
4
nss-util
3.47.1-4.fc31
3.48.0-1.fc31
4
qt5-qtscript
5.12.5-1.fc31
5.13.2-1.fc31
4
nspr
4.23.0-1.fc31
4.24.0-1.fc31
4
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
4
qt5-qtlocation
5.12.5-1.fc31
5.13.2-1.fc31
4
nss-sysinit
3.47.1-4.fc31
3.48.0-1.fc31
B
qt5-qtquickcontrols2
5.12.5-1.fc31
5.13.2-1.fc31
B
hwdata
0.330-1.fc31
0.331-1.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
qt5-qtgraphicaleffects
5.12.5-1.fc31
5.13.2-1.fc31
B
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
B
python-srpm-macros
3-49.fc31
3-51.fc31
B
glib2-devel
2.62.3-1.fc31
2.62.4-1.fc31
B
qt5-qtquickcontrols
5.12.5-1.fc31
5.13.2-1.fc31
B
nss-softokn-freebl
3.47.1-4.fc31
3.48.0-1.fc31
B
nss-softokn
3.47.1-4.fc31
3.48.0-1.fc31
B
kf5-kwayland
5.64.0-1.fc31
5.64.0-2.fc31
B
kf5-kdeclarative
5.64.0-1.fc31
5.64.0-2.fc31
B
complete
2019-12-26 05:50:20
mesa-libGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
2
python3
3.7.5-1.fc31
3.7.6-1.fc31
2
mesa-libEGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
2
mesa-libgbm
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libglapi
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libGL
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-khr-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libEGL
19.2.7-1.fc31
19.2.8-1.fc31
3
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
3
pam
1.3.1-18.fc31
1.3.1-21.fc31
4
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
4
rust-srpm-macros
12-1.fc31
13-1.fc31
B
2019-12-23 07:28:13
Package dependencies resolved successfuly
2019-12-23 07:13:29
Package resolution failed
  • Problem: package kf5-kmailtransport-devel-19.04.3-2.fc31.x86_64 requires kf5-akonadi-mime-devel, but none of the providers can be installed
    - package kf5-akonadi-mime-devel-19.04.3-2.fc31.x86_64 requires libKF5AkonadiCore.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
    - nothing provides libQt5Sql.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
  • Problem: package kf5-kpimtextedit-devel-19.04.3-2.fc31.x86_64 requires kf5-kpimtextedit(x86-64) = 19.04.3-2.fc31, but none of the providers can be installed
    - package kf5-kpimtextedit-devel-19.04.3-2.fc31.x86_64 requires libKF5PimTextEdit.so.5()(64bit), but none of the providers can be installed
    - package kf5-kpimtextedit-19.04.3-2.fc31.x86_64 requires libQt5TextToSpeech.so.5()(64bit), but none of the providers can be installed
    - package kf5-kpimtextedit-19.04.3-2.fc31.x86_64 requires libQt5TextToSpeech.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtspeech-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtspeech-5.12.5-1.fc31.x86_64
  • Problem: package kf5-pimcommon-devel-19.04.3-2.fc31.x86_64 requires cmake(KF5Akonadi), but none of the providers can be installed
    - package kf5-akonadi-server-devel-19.04.3-3.fc31.x86_64 requires kf5-akonadi-server(x86-64) = 19.04.3-3.fc31, but none of the providers can be installed
    - package kf5-akonadi-server-devel-19.04.3-3.fc31.x86_64 requires libKF5AkonadiCore.so.5()(64bit), but none of the providers can be installed
    - package kf5-akonadi-server-devel-19.04.3-3.fc31.x86_64 requires libKF5AkonadiWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-akonadi-server-devel-19.04.3-3.fc31.x86_64 requires libKF5AkonadiPrivate.so.5()(64bit), but none of the providers can be installed
    - package kf5-akonadi-server-devel-19.04.3-3.fc31.x86_64 requires libKF5AkonadiXml.so.5()(64bit), but none of the providers can be installed
    - package kf5-akonadi-server-devel-19.04.3-3.fc31.x86_64 requires libKF5AkonadiAgentBase.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
    - nothing provides libQt5Sql.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
  • Problem: package kf5-kio-widgets-libs-5.64.0-1.fc31.x86_64 requires libKF5IconThemes.so.5()(64bit), but none of the providers can be installed
    - package kf5-kio-devel-5.64.0-1.fc31.x86_64 requires libKF5KIOWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
  • Problem: package kf5-kbookmarks-5.64.0-1.fc31.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
    - package kf5-kxmlgui-5.64.0-2.fc31.x86_64 requires libKF5IconThemes.so.5()(64bit), but none of the providers can be installed
    - package kf5-kbookmarks-devel-5.64.0-1.fc31.x86_64 requires kf5-kbookmarks(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-kbookmarks-devel-5.64.0-1.fc31.x86_64 requires libKF5Bookmarks.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
  • Problem: package kf5-kiconthemes-devel-5.64.0-1.fc31.x86_64 requires kf5-kiconthemes(x86-64) = 5.64.0-1.fc31, but none of the providers can be installed
    - package kf5-kiconthemes-devel-5.64.0-1.fc31.x86_64 requires libKF5IconThemes.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5()(64bit), but none of the providers can be installed
    - package kf5-kiconthemes-5.64.0-1.fc31.x86_64 requires libQt5Svg.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtsvg-5.12.5-1.fc31.x86_64
  • Problem: package kf5-messagelib-devel-19.04.3-2.fc31.x86_64 requires cmake(KF5AkonadiMime), but none of the providers can be installed
    - package kf5-akonadi-mime-devel-19.04.3-2.fc31.x86_64 requires libKF5AkonadiCore.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
    - nothing provides libQt5Sql.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by kf5-akonadi-server-19.04.3-3.fc31.x86_64
  • Problem: package kf5-libksieve-devel-19.04.3-2.fc31.x86_64 requires libKF5KSieveUi.so.5()(64bit), but none of the providers can be installed
    - package kf5-libksieve-devel-19.04.3-2.fc31.x86_64 requires libKF5KManageSieve.so.5()(64bit), but none of the providers can be installed
    - package kf5-libksieve-devel-19.04.3-2.fc31.x86_64 requires libKF5KSieve.so.5()(64bit), but none of the providers can be installed
    - package kf5-libksieve-devel-19.04.3-2.fc31.x86_64 requires kf5-libksieve(x86-64) = 19.04.3-2.fc31, but none of the providers can be installed
    - package kf5-libksieve-19.04.3-2.fc31.x86_64 requires libQt5WebEngineWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-libksieve-19.04.3-2.fc31.x86_64 requires libQt5WebEngineWidgets.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebengine-5.12.6-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtwebengine-5.12.6-1.fc31.x86_64
complete
2019-12-19 01:40:40
cmake
3.14.5-4.fc31
3.16.1-1.fc31
2
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libX11-xcb
1.6.8-3.fc31
1.6.9-2.fc31
3
cmake-data
3.14.5-4.fc31
3.16.1-1.fc31
3
libmount
2.34-3.fc31
2.34-4.fc31
3
systemd-libs
243.4-1.fc31
243.5-1.fc31
3
libxkbcommon-x11
0.8.4-2.fc31
0.9.1-3.fc31
3
libX11-devel
1.6.8-3.fc31
1.6.9-2.fc31
3
cmake-rpm-macros
3.14.5-4.fc31
3.16.1-1.fc31
3
libX11
1.6.8-3.fc31
1.6.9-2.fc31
3
libuv
1:1.33.1-1.fc31
1:1.34.0-1.fc31
3
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
3
libxkbcommon
0.8.4-2.fc31
0.9.1-3.fc31
3
libblkid
2.34-3.fc31
2.34-4.fc31
4
libssh
0.9.2-1.fc31
0.9.3-1.fc31
4
libX11-common
1.6.8-3.fc31
1.6.9-2.fc31
4
alsa-lib
1.2.1.2-3.fc31
1.2.1.2-4.fc31
4
libuuid
2.34-3.fc31
2.34-4.fc31
4
systemd-rpm-macros
243.4-1.fc31
243.5-1.fc31
B
libmount-devel
2.34-3.fc31
2.34-4.fc31
B
systemd
243.4-1.fc31
243.5-1.fc31
B
nim-srpm-macros
2-2.fc31
3-1.fc31
B
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
B
util-linux
2.34-3.fc31
2.34-4.fc31
B
libblkid-devel
2.34-3.fc31
2.34-4.fc31
B
iptables-libs
1.8.3-5.fc31
1.8.3-6.fc31
B
libseccomp
2.4.2-1.fc31
2.4.2-2.fc31
B
libfdisk
2.34-3.fc31
2.34-4.fc31
B
libxcrypt-devel
4.4.10-1.fc31
4.4.10-2.fc31
B
rust-srpm-macros
11-2.fc31
12-1.fc31
B
libsmartcols
2.34-3.fc31
2.34-4.fc31
B
systemd-pam
243.4-1.fc31
243.5-1.fc31
B
complete
2019-12-12 20:54:32
extra-cmake-modules
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-syntax-highlighting-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-kio-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
qt5-qtbase-devel
5.12.5-1.fc31
5.12.5-2.fc31
1
kf5-kbookmarks-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-kdbusaddons-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-kdoctools-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-kcrash-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-rpm-macros
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-kiconthemes-devel
5.61.0-1.fc31
5.64.0-1.fc31
1
kf5-kcrash
5.61.0-1.fc31
5.64.0-1.fc31
2
qt5-qtbase-gui
5.12.5-1.fc31
5.12.5-2.fc31
2
bash
5.0.7-3.fc31
5.0.11-1.fc31
2
kf5-syntax-highlighting
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kio-widgets-libs
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kio
5.61.0-1.fc31
5.64.0-1.fc31
2
qt5-qtwebengine-devel
5.12.5-2.fc31
5.12.6-1.fc31
2
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc31
2
kf5-kbookmarks
5.61.0-1.fc31
5.64.0-1.fc31
2
qt5-qtbase
5.12.5-1.fc31
5.12.5-2.fc31
2
glibc
2.30-5.fc31
2.30-8.fc31
2
perl-macros
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
kf5-kconfig-core
5.61.0-1.fc31
5.64.0-1.fc31
2
perl-IO
1.40-448.fc31
1.40-449.fc31
2
kf5-kconfig-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
perl-libs
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
glib2
2.62.2-1.fc31
2.62.3-1.fc31
2
perl-interpreter
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
kf5-kwidgetsaddons-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kio-ntlm
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-solid-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kwallet-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kdbusaddons
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kservice-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
mesa-libEGL-devel
19.2.4-1.fc31
19.2.7-1.fc31
2
mesa-libGL-devel
19.2.4-1.fc31
19.2.7-1.fc31
2
kf5-kio-gui
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kcompletion-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kdoctools
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kjobwidgets-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-ktextwidgets-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kitemviews-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kio-file-widgets
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kxmlgui-devel
5.61.0-2.fc31
5.64.0-1.fc31
2
kf5-kiconthemes
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kcoreaddons-devel
5.61.0-1.fc31
5.64.0-1.fc31
2
kf5-kio-core-libs
5.61.0-1.fc31
5.64.0-1.fc31
2
glibc-common
2.30-5.fc31
2.30-8.fc31
3
kf5-kio-widgets
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kjobwidgets
5.61.0-1.fc31
5.64.0-1.fc31
3
mesa-libEGL
19.2.4-1.fc31
19.2.7-1.fc31
3
kf5-kcoreaddons
5.61.0-1.fc31
5.64.0-1.fc31
3
qt5-qtwebengine-devtools
5.12.5-2.fc31
5.12.6-1.fc31
3
mesa-libGL
19.2.4-1.fc31
19.2.7-1.fc31
3
kf5-kio-core
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kservice
5.61.0-1.fc31
5.64.0-1.fc31
3
mesa-libglapi
19.2.4-1.fc31
19.2.7-1.fc31
3
perl-Errno
1.30-448.fc31
1.30-449.fc31
3
kf5-ktextwidgets
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kwindowsystem
5.61.0-1.fc31
5.64.0-1.fc31
3
qt5-qtbase-common
5.12.5-1.fc31
5.12.5-2.fc31
3
kf5-kwidgetsaddons
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kitemviews
5.61.0-1.fc31
5.64.0-1.fc31
3
mesa-libgbm
19.2.4-1.fc31
19.2.7-1.fc31
3
kf5-sonnet-devel
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kcompletion
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kconfigwidgets
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-solid
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-filesystem
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kconfig-gui
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-ki18n-devel
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kitemmodels-devel
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kitemmodels
5.61.0-1.fc31
5.64.0-1.fc31
3
libinput
1.14.3-1.fc31
1.14.3-2.fc31
3
kf5-sonnet-ui
5.61.0-1.fc31
5.64.0-1.fc31
3
qt5-qtwebengine
5.12.5-2.fc31
5.12.6-1.fc31
3
kf5-kconfig
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kauth
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kwallet-libs
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kcodecs
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-ki18n
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kconfigwidgets-devel
5.61.0-1.fc31
5.64.0-1.fc31
3
systemd-libs
243-3.gitef67743....
243.4-1.fc31
3
libuv
1:1.33.0-2.fc31
1:1.33.1-1.fc31
3
kf5-sonnet-core
5.61.0-1.fc31
5.64.0-1.fc31
3
mesa-khr-devel
19.2.4-1.fc31
19.2.7-1.fc31
3
glibc-minimal-langpack
2.30-5.fc31
2.30-8.fc31
3
kf5-knewstuff
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kemoticons
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kdelibs4support-devel
5.61.0-1.fc31
5.64.0-1.fc31
3
pcre2-utf16
10.33-15.fc31
10.33-16.fc31
3
kf5-karchive
5.61.0-1.fc31
5.64.0-1.fc31
3
kf5-kxmlgui
5.61.0-2.fc31
5.64.0-1.fc31
3
kf5-attica
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-krunner
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kwallet
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kwindowsystem-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kunitconversion-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
nss
3.47.0-3.fc31
3.47.1-4.fc31
4
binutils
2.32-26.fc31
2.32-30.fc31
4
kf5-kdelibs4support-libs
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kinit-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kcmutils
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kglobalaccel-libs
5.61.0-1.fc31
5.64.0-1.fc31
4
pcre2
10.33-15.fc31
10.33-16.fc31
4
kf5-kemoticons-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kio-doc
5.61.0-1.fc31
5.64.0-1.fc31
4
alsa-lib
1.2.1-3.fc31
1.2.1.2-3.fc31
4
kf5-kinit
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-knotifications
5.61.0-1.fc31
5.64.0-1.fc31
4
nss-util
3.47.0-3.fc31
3.47.1-4.fc31
4
kf5-kdesignerplugin
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kparts-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-prison
5.61.0-1.fc31
5.64.0-1.fc31
4
glibc-devel
2.30-5.fc31
2.30-8.fc31
4
kf5-sonnet
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kauth-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-knotifications-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
gnutls
3.6.10-1.fc31
3.6.11-1.fc31
4
rpm
4.15.0-6.fc31
4.15.1-1.fc31
4
kf5-kguiaddons-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-karchive-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
breeze-icon-theme
5.61.0-1.fc31
5.64.0-1.fc31
4
libwacom
1.1-1.fc31
1.1-2.fc31
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc31
4
kf5-kguiaddons
5.61.0-1.fc31
5.64.0-1.fc31
4
kf5-kcodecs-devel
5.61.0-1.fc31
5.64.0-1.fc31
4
python-pip-wheel
19.1.1-4.fc31
19.1.1-6.fc31
4
kf5-kdeclarative
5.61.0-2.fc31
5.64.0-1.fc31
B
gnupg2
2.2.17-2.fc31
2.2.18-2.fc31
B
gdb-minimal
8.3.50.20190824-24.fc31
8.3.50.20190824-25.fc31
B
nss-softokn-freebl
3.47.0-3.fc31
3.47.1-4.fc31
B
python2
2.7.17-1.fc31
systemd
243-3.gitef67743....
243.4-1.fc31
B
kf5-kparts
5.61.0-1.fc31
5.64.0-1.fc31
B
binutils-gold
2.32-26.fc31
2.32-30.fc31
B
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc31
B
kf5-threadweaver
5.61.0-1.fc31
5.64.0-1.fc31
B
hwdata
0.329-1.fc31
0.330-1.fc31
B
kf5-kplotting
5.61.0-1.fc31
pcre2-devel
10.33-15.fc31
10.33-16.fc31
B
libwacom-data
1.1-1.fc31
1.1-2.fc31
B
gdbm
1:1.18.1-1.fc31
kf5-kglobalaccel
5.61.0-1.fc31
5.64.0-1.fc31
B
kf5-kdelibs4support
5.61.0-1.fc31
5.64.0-1.fc31
B
rust-srpm-macros
10-2.fc31
11-2.fc31
B
glibc-headers
2.30-5.fc31
2.30-8.fc31
B
kf5-kpackage
5.61.0-1.fc31
5.64.0-1.fc31
B
glib2-devel
2.62.2-1.fc31
2.62.3-1.fc31
B
pcre2-utf32
10.33-15.fc31
10.33-16.fc31
B
kf5-kded
5.61.0-1.fc31
5.64.0-1.fc31
B
kf5-kactivities
5.61.0-1.fc31
5.64.0-1.fc31
B
rpm-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
json-c
0.13.1-7.fc31
0.13.1-8.fc31
B
kf5-plasma
5.61.0-1.fc31
5.64.0-1.fc31
B
nss-softokn
3.47.0-3.fc31
3.47.1-4.fc31
B
rpm-build
4.15.0-6.fc31
4.15.1-1.fc31
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc31
B
python2-libs
2.7.17-1.fc31
libseccomp
2.4.1-1.fc31
2.4.2-1.fc31
B
systemd-pam
243-3.gitef67743....
243.4-1.fc31
B
kf5-kwayland
5.61.0-2.fc31
5.64.0-1.fc31
B
systemd-rpm-macros
243-3.gitef67743....
243.4-1.fc31
B
kf5-kunitconversion
5.61.0-1.fc31
5.64.0-1.fc31
B
nss-sysinit
3.47.0-3.fc31
3.47.1-4.fc31
B
rpm-build-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
Previous history